THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2022-41036

Microsoft SharePoint Server Remote Code Execution Vulnerability

Assignermicrosoft
Reserved2022-09-19
Published2022-10-11
Updated2024-07-09

Description

Microsoft SharePoint Server Remote Code Execution Vulnerability



HIGH: 8.8CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C

Problem types

Remote Code Execution

Product status

16.0.0 before 16.0.5365.1000
affected

15.0.0 before 15.0.5493.1000
affected

16.0.0 before 16.0.10391.20000
affected

16.0.0 before 16.0.15601.20158
affected

15.0.0 before 15.0.5493.1000
affected

References

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2022-41036

cve.org CVE-2022-41036

nvd.nist.gov CVE-2022-41036

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2022-41036
© Copyright 2024 THREATINT. Made in Cyprus with +